<PISI>
    <Package>
        <Name>xbindkeys</Name>
        <Summary xml:lang="en">This program grab keys in X and start the corresponding shell command.</Summary>
        <Description xml:lang="en">xbindkeys is a program that allows you to launch shell commands with your keyboard or your mouse under X Window.</Description>
        <PartOf>xorg.apps</PartOf>
        <License>GPL-2.0</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="52">glibc</Dependency>
            <Dependency releaseFrom="21">libx11</Dependency>
            <Dependency releaseFrom="6">guile</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-11</Date>
                <Version>1.8.6</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>59392</InstalledSize>
        <PackageSize>21215</PackageSize>
        <PackageHash>9f11831d357e75582a676e7db442a66970382c18</PackageHash>
        <PackageURI>xbindkeys-1.8.6-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>xbindkeys</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
    <Package>
        <Name>mit-scheme</Name>
        <Summary xml:lang="en">MIT/GNU Scheme is an implementation of the Scheme programming language.</Summary>
        <Description xml:lang="en">MIT/GNU Scheme is an implementation of the Scheme programming language, providing an interpreter, compiler, source-code debugger, integrated Emacs-like editor, and a large runtime library.</Description>
        <PartOf>programming</PartOf>
        <License>GPL-2.0-or-later</License>
        <RuntimeDependencies>
            <Dependency releaseFrom="13">ncurses</Dependency>
            <Dependency releaseFrom="52">glibc</Dependency>
        </RuntimeDependencies>
        <History>
            <Update release="1">
                <Date>2018-12-17</Date>
                <Version>10.1.3</Version>
                <Comment>Packaging update</Comment>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Update>
        </History>
        <BuildHost>solus</BuildHost>
        <Distribution>Solus</Distribution>
        <DistributionRelease>1</DistributionRelease>
        <Architecture>x86_64</Architecture>
        <InstalledSize>84499651</InstalledSize>
        <PackageSize>34474268</PackageSize>
        <PackageHash>ea1bf13f555bac191ba81cff3098d44b989c6bc2</PackageHash>
        <PackageURI>mit-scheme-10.1.3-1-1-x86_64.eopkg</PackageURI>
        <PackageFormat>1.2</PackageFormat>
        <Source>
            <Name>mit-scheme</Name>
            <Packager>
                <Name>Abdulkadir Furkan Şanlı</Name>
                <Email>abdulkadirfsanli@protonmail.com</Email>
            </Packager>
        </Source>
    </Package>
</PISI>